<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>6c0412f1d302424a9edffb98d04c2566</id>
   <name>BEARPAW</name>
   <previewFile>6c0412f1d302424a9edffb98d04c2566_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>6c0412f1d302424a9edffb98d04c2566_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
